Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T-200EUS

NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS

NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Protocole Fibre Channel
SNTP, HTTP & HTTPS
Viteză maximă de transfer a datelor
Interfață de rețea
Ethernet, Fast Ethernet, Gigabit Ethernet
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Numărul de porturi Ethernet Gigabit de cupru
16
Bandă maximă de port
32 Gbit/s
Număr de porturi SFP/SFP+
2
Număr de porturi SFP-SFP
2
Protocole de conexiune a datelor
Ethernet, Fast Ethernet, Gigabit Ethernet
Durata gecămătirii
4.5 us
Frecvență de intrare
50/60 Hz
Software incorporat actualizabil
Da
Securitate
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Înălțime de funcționare
0 - 3000 m
Umiditate nefuncționare
Interval de umiditate de funcționare
0 - 90%
Tensiune de intrare
100 - 240 V
Cerințe de putere
16,5 W
Interval de temperatură de funcționare
0 - 55 °C
Interval de temperatură de funcționare T T
32 - 131 °F
Dimensiunea tabelului de adrese
Greutate
Greutate imperială
2,56 kg (5.64 lbs)
Dimensiuni G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Dimensiuni Gxdxy
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Interval de temperatură de stocare Celsius
Nivel de zgomot
33 dB
LED-uri de conexiune
Y
Suport de control Akis
Da
Tip tastă
Control al fluxului de publicare
Da
Sistem de operare compatibil
Windows
Număr VLAN
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Emisiuni electromagnetice
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Cache pachet
Brand
NETGEAR
Categorie
Comutatoare de rețea
Numele produsului
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Categorie
Comutatoare de rețea
Marca
NETGEAR
Nume produs
GS716T-200EUS
Serie de produse
Piațe vândute
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Data adăugării în sistem
2009-11-24
Data producției
Cod produs
GS716T-200EUS
Limitare viteză
Da
Spoofing IP
Da
Stivabile
Nu
Suport MIB
RFC 1213, RFC 1643, RFC1493
Copie de rezervă și transfer
Da
Protocole de management
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GS716T-200EUS Switch